cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Wido den Hollander <w...@widodh.nl>
Subject Re: Package Hold Ubuntu
Date Sat, 06 Sep 2014 09:38:43 GMT


On 05-09-14 17:19, mo wrote:
> Hello,
> 
> I asked this before, but for the life of me, I cannot find that response. I previously
asked, of which packages shall be excluded from updating on Ubuntu. I sort of recall something
of tomcat6 and libvirt, but I am not 100% on either, could someone please let me know.
> 

I'm not aware of any 'holds' which are required. I'm running a fairly
large CloudStack setup (+/- 50 hypervisors) on Ubuntu 12.04 and that
runs just fine.

No packages are on hold. We are using the Ubuntu Cloud Archive (Havana)
though to have a newer version of Qemu and libvirt.

Wido

> Thanks in advance,
> Mo.
> 
> 

Mime
View raw message